Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://{instance}/api/v2/organization-member/{id}/reactivate \ --header 'X-API-Key: <api-key>'
const options = {method: 'PATCH', headers: {'X-API-Key': '<api-key>'}};fetch('https://{instance}/api/v2/organization-member/{id}/reactivate', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/organization-member/{id}/reactivate"headers = {"X-API-Key": "<api-key>"}response = requests.patch(url, headers=headers)print(response.text)
Reactivated